﻿* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: 'Inter',sans-serif;
    color: #475569;
    line-height: 1.7;
    background: #ffffff;
}

.container {
    width: 90%;
    max-width: 1200px;
    margin: auto;
}

/* HEADER */

header {
    background: #fff;
    position: sticky;
    top: 0;
    z-index: 100;
    border-bottom: 1px solid #e5e7eb;
}

    header .container {
        /* height:80px; */
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding-bottom: 10px;
        padding-top: 10px;
    }

.logo img {
    /* max-height:50px; */
}

nav {
    display: flex;
    gap: 30px;
}

    nav a {
        text-decoration: none;
        color: #334155;
        font-weight: 500;
    }

        nav a:hover {
            color: #1b71b8;
        }

/* HERO */

.hero {
    padding: 140px 0;
    background: radial-gradient(circle at top right, rgba(27,113,184,.15), transparent 40%), linear-gradient( 135deg, #f8fbff 0%, #edf5fd 100%);
}

.hero-content {
    max-width: 900px;
    margin: auto;
    text-align: center;
}

.hero h1 {
    font-size: clamp(42px,6vw,72px);
    line-height: 1.1;
    font-weight: 800;
    color: #0f172a;
    margin-bottom: 30px;
}

.hero p {
    font-size: 20px;
    max-width: 800px;
    margin: 0 auto 40px auto;
}

/*section {
            scroll-margin-top: 100px;
        }*/

.btn {
    display: inline-block;
    padding: 18px 36px;
    /*background: #1b71b8;*/
    background: #1A71B8;
    /*background: #0F172A;*/
    /*color: #475569;*/
    color: #FFFFFF;
    text-decoration: none;
    border-radius: 999px;
    font-weight: 600;
    transition: .3s;
}

    .btn:hover {
        transform: translateY(-3px);
        /*background: #FFFFFF;*/
        background: #1A71B8;
    }

/* STATS */

.stats {
    margin-top: -60px;
}

.stats-grid {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 25px;
}

.stat {
    background: #fff;
    padding: 30px;
    border-radius: 20px;
    text-align: center;
    box-shadow: 0 15px 40px rgba(0,0,0,.08);
}

    .stat strong {
        display: block;
        font-size: 38px;
        color: #1b71b8;
        margin-bottom: 5px;
    }

    .stat span {
        color: #64748b;
    }

/* GENERELLE SECTIONS */

.section {
    padding: 100px 0;
}

.section-title {
    text-align: center;
    margin-bottom: 60px;
}

    .section-title h2 {
        font-size: 40px;
        /*color: #FFFFFF;*/
        margin-bottom: 15px;
    }

    .section-title p {
        max-width: 700px;
        margin: auto;
    }

/* CARDS */

.cards {
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(280px,1fr));
    gap: 30px;
}

.card {
    background: #fff;
    padding: 35px;
    border-radius: 20px;
    box-shadow: 0 10px 30px rgba(0,0,0,.08);
    transition: .3s;
}

    .card:hover {
        transform: translateY(-8px);
        box-shadow: 0 20px 50px rgba(0,0,0,.12);
    }

    .card h3 {
        margin-bottom: 15px;
        color: #1b71b8;
    }

/* WHY */

.dark {
    /*background: #0f172a;*/
    background: #1A71B8;
    color: #fff;
}

    .dark h2 {
        color: #fff;
    }

.why-grid {
    display: grid;
    grid-template-columns: repeat(2,minmax(0,1fr));
    gap: 20px;
    max-width: 900px;
    margin: auto;
}

.why-item {
    padding: 25px;
    background: rgba(255,255,255,.08);
    border-radius: 15px;
}

/* TECH */

.tech-list {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    justify-content: center;
}

    .tech-list span {
        padding: 12px 20px;
        background: #edf5fd;
        border-radius: 999px;
        color: #1b71b8;
        font-weight: 600;
    }

/* CONTACT */

.contact-info {
    margin-top: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 50px;
}

.contact-image {
    width: auto;
    height: 280px;
    border-radius: 16px;
    object-fit: cover;
    box-shadow: 0 10px 30px rgba(0,0,0,0.15);
}

.contact-details {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 50%;
    text-align: left;
}

    .contact-details h3 {
        color: #fff;
        font-size: 2rem;
        margin: 0 0 5px;
    }

    .contact-details p
    {
        margin-bottom: 23px;
    }

    .contact-title {
        color: rgba(255,255,255,0.8);
        margin-bottom: 20px;
    }

.contact-item {
    display: flex;
    align-items: center;
    gap: 12px;
    margin: 5px 0;
    color: #fff;
    text-decoration: none;
    font-size: 1.1rem;
    transition: opacity .3s;
}

    .contact-item:hover {
        opacity: 0.9;
    }

    .contact-item i {
        width: 24px;
        font-size: 20px;
    }

/* Mobil */

@media (max-width: 768px) {

    .contact-info {
        flex-direction: column;
        text-align: center;
    }
}

@media (max-width: 900px) {

    .references-grid {
        display: block !important;
    }

    .reference-card {
        margin-bottom: 35px
    }
}

@media (max-width: 500px) {

    .contact-details {
        align-items: center;
        width: 90%;
    }   

    .contact-image {
        width: 90%;
        height: auto
    }

    .spanhypensinmobileview {
        hyphens: auto;
    }    
}

    .contact-section {
        background: #1A71B8;
        color: #fff;
        text-align: center;
        padding: 100px 0 50px 0;
    }

/*.contact-section {*/
/*background: #0F172A;*/
/*background: #1A71B8;
    color: #fff;
    text-align: center;
    padding: 100px 0 50px 0;
}

contact-section h2 {
    color: #fff;
}

.contact-info {
    margin-top: 40px;
}

.contact-item {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
    margin: 20px 0;
    color: #fff;
    text-decoration: none;
    font-size: 1.1rem;
    transition: color .3s;
}

    .contact-item:hover {*/
/*color: #0f172a;*/
/*text-decoration:underline;*/
/*opacity: 0.9;
    }

    .contact-item i {
        font-size: 24px;
        width: 30px;
    }*/
.section.referencer {
    /*background: #f8fafc;*/
}

    /* FOOTER */
    footer {
        background: #fff;
    }

    .footer_wrapper {
        background: url('https://www.applicators.dk/templates/applicators/images/footer_bar.jpg') repeat-x bottom #fff;
        padding: 25px 0 40px;
        text-align: center;
    }

    .cases {
        background: #f8fafc;
    }

    .case-grid {
        display: grid;
        grid-template-columns: repeat(auto-fit,minmax(320px,1fr));
        gap: 30px;
    }

    .case-card {
        background: #fff;
        padding: 35px;
        border-radius: 20px;
        box-shadow: 0 10px 30px rgba(0,0,0,.08);
        transition: .3s;
    }

        .case-card img {
            width: -webkit-fill-available;
            height: auto;
        }

        .case-card:hover {
            transform: translateY(-8px);
            box-shadow: 0 20px 50px rgba(0,0,0,.12);
        }

        .case-card h3 {
            color: #0f172a;
            margin-bottom: 15px;
        }

        .case-card p {
            margin-bottom: 20px;
        }

        .case-card ul {
            padding-left: 20px;
        }

        .case-card li {
            margin-bottom: 8px;
        }

    .case-tag {
        display: inline-block;
        margin-bottom: 15px;
        padding: 6px 14px;
        border-radius: 999px;
        background: #e7f1fb;
        color: #1b71b8;
        font-size: 14px;
        font-weight: 600;
    }

    .logo-carousel {
        overflow: hidden;
        width: 100%;
        margin-top: 50px;
        /*background: #fff;*/
        -webkit-mask-image: linear-gradient(to right, transparent, black 10%, black 90%, transparent);
    }

    .logo-track {
        display: flex;
        align-items: center;
        width: max-content;
        animation: scrollLogos 30s linear infinite;
    }

        .logo-track img {
            height: 30px;
            width: auto;
            margin: 0 27px;
            opacity: 0.8;
            transition: opacity 0.3s;
            opacity: 0.5;
            transition: opacity 0.3s, filter 0.3s;
            filter: grayscale(100%);
            height: fit-content;
            max-height: 50px;
        }

            .logo-track img:hover {
                opacity: 1;
                filter: grayscale(0%);
            }

    @keyframes scrollLogos {
        from {
            transform: translateX(0);
        }

        to {
            transform: translateX(-50%);
        }
    }

    .logo-carousel:hover .logo-track {
        animation-play-state: paused;
    }

    .references-grid {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 30px;
        margin-top: 50px;
    }

    .reference-card {
        position: relative;
        background: #fff;
        border-radius: 16px;
        padding: 35px;
        box-shadow: 0 15px 40px rgba(0,0,0,0.08);
        border-top: 4px solid #1A71B8;
    }

    .quote-icon {
        font-size: 48px;
        color: #1A71B8;
        line-height: 1;
        margin-bottom: 15px;
    }

    .reference-text {
        color: #555;
        line-height: 1.8;
        margin-bottom: 25px;
        font-style: italic;
    }

    .reference-person {
        display: flex;
        align-items: center;
        gap: 10px;
    }

        .reference-person img {
            width: 126px;
            height: auto;
            border-radius: 50%;
            object-fit: cover;
        }

        .reference-person h4 {
            margin: 0;
            color: #111827;
            font-size: 1.1rem;
        }

        .reference-person span {
            color: #6b7280;
            font-size: 0.9rem;
        }

    .footer_wrapper a {
        text-decoration: none;
        color: inherit;
    }

    .section-title.forcookies p {
        max-width: unset;
        margin: unset;
        text-align: left;
        padding: 9px
    }

    .section.pageforcookies {
        padding-top: 100px;
        padding-bottom: 0;
    }

    .linkmenuitem {
        cursor: pointer;
    }

    .features-grid {
        max-width: 1200px;
        margin: 0 auto;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 30px;
    }

    .feature-card {
        background: #fff;
        padding: 2rem;
        border-radius: 18px;
        text-align: left;
        box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
        transition: all 0.3s ease;
        border-top: 4px solid #1A71B8;
    }

        .feature-card:hover {
            transform: translateY(-6px);
            box-shadow: 0 18px 40px rgba(0, 0, 0, 0.12);
        }

    .feature-icon {
        font-size: 2.5rem;
        color: #1A71B8;
        margin-bottom: 1rem;
    }

    .feature-card h3 {
        font-size: 1.3rem;
        margin-bottom: 1rem;
        color: #0f172a;
    }

    .feature-card p {
        color: #475569;
        line-height: 1.7;
        margin: 0;
    }


    @media (max-width: 768px) {
        .references-grid {
            grid-template-columns: 1fr;
        }
    }

/*@media (max-width: 800px) {
    nav {
        display: none;
    }
}*/


    @media(max-width:768px) {

        

        .stats-grid, .features-grid {
            grid-template-columns: 1fr;
        }

        .why-grid {
            grid-template-columns: 1fr;
        }

        .hero {
            padding: 100px 0;
        }

            .hero p {
                font-size: 18px;
            }

        .pclassleft {
            width: -webkit-fill-available;
        }
    }

    .menu-toggle {
        display: none;
        flex-direction: column;
        gap: 5px;
        background: none;
        border: none;
        cursor: pointer;
        padding: 0;
    }

        .menu-toggle span {
            width: 26px;
            height: 3px;
            background: #1b71b8;
            border-radius: 10px;
        }

    @media (max-width:830px) {

        .menu-toggle {
            display: flex;
        }

        nav {
            display: none;
            position: absolute;
            top: 133px;
            left: 0;
            right: 0;
            background: #fff;
            padding: 20px;
            flex-direction: column;
            gap: 15px;
            border-bottom: 1px solid #e5e7eb;
            box-shadow: 0 10px 20px rgba(0,0,0,.08);
        }

        nav.active {
            display: flex;
        }

        header .logo {
            text-align: center;
            width: 100%;
        }
    }
